body {
   background-color: #A90000;
   color: #000000;
	margin:20px 0px; 
	padding:0px;
	text-align:center;
	}
#kuva {
    box-shadow: 1px 1px 2px #767676;
}

#content {
	width:968px;
	margin:0px auto;
	text-align:left;
	padding:15px;
	border:2px solid #000;
	background-color: #fff;
	}

#tuotteet {
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
}

h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 35px;
	font-style:italic;
	font-weight: bold;
	color: #000000;
}

li.lt {
	float: left;
	width: 49%;
	clear: left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	color: #000000;
	}

li.rt {
	float: right;
	width: 49%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	color: #000000;
	}
	
h2 {
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}

#tuotelista {
	width: 650px;
	vertical-align: top;
	border-right: 2px solid #000;
}

#tuotelista img {
	margin: 30px 0px 0px 30px;
	border:1px solid #000;
}

#yhteys {
	margin-top: 20px;
	padding: 0px 0px 7px 20px;
	/* vertical-align: top; */
	text-decoration: none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	/* font-weight: bold; */
	color: #111;
	float: left;
}